:host {
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    height: 99vh;
}

header {
    width: calc(25vw + 4rem);
}

.bottom-text {
    display: flex;
    justify-content: space-between;
    width: calc(30vw + 4rem);
    margin-top: 0.5rem;

    > a {
        color: #333;
        text-decoration: none;
        opacity: 0.5;
        transition: opacity 0.4s ease;
        &:hover {
            opacity: 1;
        }
    }

    > p {
        margin: 0;
        opacity: 0.5;
    }
}
